Deny From all
DirectoryIndex index.php index.html index.shtml index.cgi index.phtml index.php3 index.htm home.html welcome.html 
php_value register_globals 0
php_value magic_quotes_gpc 0
IndexIgnore *
